using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
namespace Sevomin.Models
{
    public class ForgotPasswordViewModel
    {
        [DisplayName("ایمیل")]
        [Required(ErrorMessage = "ورود {0} الزامی است.")]
        public string Email { get; set; }       
    }
}
